import { Component } from 'react';
declare class Tabs extends Component<any> {
    state: {
        activeKey: any;
    };
    private _handleChange;
    setActiveKey: (key: string) => void;
    getActiveKey: () => any;
    render(): JSX.Element;
}
export default Tabs;
